Skip to content
Disclose Bot
Home
Directory
Docs
About
Contact
Search
Ctrl
K
Cancel
Start here
Introduction
Core concepts
Policies
Overview
Create & publish
Share & embed
Briefs
Overview
Create & publish
Submissions & the API
Directories
Overview
Get listed & customize
Howtos
Claim your organization
Developers
API quickstart
Webhooks
Webhook deliveries
Channels API
Saved Searches API
Public Keys API
Platform API
Overview
Assets
List all assets
Create asset
Show asset
Delete asset
Update asset
Briefs
list briefs
show brief
Workflow Versions
List workflow versions
Commit a workflow version
Show a workflow version
Channels
List channels
Create a channel
Show a channel
Delete a channel
Update a channel
Directory Listing Items
List directory listing items
Create directory listing item
Reorder directory listing items
Delete directory listing item
Directory Listings
List directory listings
Show directory listing
Update directory listing
Organizations
list organizations
show organization
Policies
List all policies
Create policy
Show policy
Delete policy
Update policy
Public
File a report against a published brief
Retrieve a published brief
Retrieve a published policy
Retrieve a published portal
Public Keys
List public keys
Create a public key
Show a public key
Delete a public key
Update, retire, or reinstate a public key
Reports
List all Reports that the auth token can access
create report
Retrieve a single Report
update report
Saved Searches
List saved searches
Create a saved search
Show a saved search
Delete a saved search
Update a saved search
Webhooks
List a webhook's deliveries
Show a delivery
List subscribable webhook event types
List all webhooks
Create webhook
Show webhook
Delete webhook
Update webhook
Overview
API V1
v1
Section titled “API V1 v1”
Information
OpenAPI version:
3.0.1
Operations
Section titled “ Operations ”
GET
/v1/assets
POST
/v1/assets
GET
/v1/assets/{id}
DELETE
/v1/assets/{id}
PATCH
/v1/assets/{id}
GET
/v1/briefs
GET
/v1/briefs/{id}
GET
/v1/channels/{channel_id}/workflow_versions
POST
/v1/channels/{channel_id}/workflow_versions
GET
/v1/channels/{channel_id}/workflow_versions/{id}
GET
/v1/channels
POST
/v1/channels
GET
/v1/channels/{id}
DELETE
/v1/channels/{id}
PATCH
/v1/channels/{id}
GET
/v1/directory_listings/{directory_listing_id}/items
POST
/v1/directory_listings/{directory_listing_id}/items
PATCH
/v1/directory_listings/{directory_listing_id}/items/reorder
DELETE
/v1/directory_listings/{directory_listing_id}/items/{id}
GET
/v1/directory_listings
GET
/v1/directory_listings/{id}
PATCH
/v1/directory_listings/{id}
GET
/v1/organizations
GET
/v1/organizations/{id}
GET
/v1/policies
POST
/v1/policies
GET
/v1/policies/{id}
DELETE
/v1/policies/{id}
PATCH
/v1/policies/{id}
POST
/v1/p/briefs/{brief_id}/reports
GET
/v1/p/briefs/{id}
GET
/v1/p/policies/{id}
GET
/v1/p/portals/{id}
GET
/v1/public_keys
POST
/v1/public_keys
GET
/v1/public_keys/{id}
DELETE
/v1/public_keys/{id}
PATCH
/v1/public_keys/{id}
GET
/v1/reports
POST
/v1/reports
GET
/v1/reports/{id}
PATCH
/v1/reports/{id}
GET
/v1/saved_searches
POST
/v1/saved_searches
GET
/v1/saved_searches/{id}
DELETE
/v1/saved_searches/{id}
PATCH
/v1/saved_searches/{id}
GET
/v1/webhooks/{webhook_id}/deliveries
GET
/v1/webhooks/{webhook_id}/deliveries/{id}
GET
/v1/webhook_event_types
GET
/v1/webhooks
POST
/v1/webhooks
GET
/v1/webhooks/{id}
DELETE
/v1/webhooks/{id}
PATCH
/v1/webhooks/{id}
Authentication
Section titled “ Authentication ”
Bearer
Section titled “Bearer ”
Security scheme type:
http